Subject: (urth) Tzadkiel

From: Alice Turner <akt at ibm.net>
Date: Sun, 25 Apr 1999 12:13:09 +0000

Skipping a great deal of verbiage, here's one Wolfe quote from Roy:

    "Yours is a race of pawns," Tzadkiel told me. "You move forward only,
unless we move you back to begin the game again. But not all the pieces on
the board are pawns."

You can call Tzadkiel a smerp if you like. But it's useful and efficient,
considering the scheme of the series and the character of the author, to
call him/her an angel, and that's exactly what I'm going to continue doing.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/